Subject: Re: Enron default swaps
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 06:35:00 -0700 (PDT)

Hi Vince!

I got those notes. They should indeed
be useful. The one from Deutsche Bank
is especially helpful!

I am suppose to know this stuff, as I teach it!

Sorry about the delayed billing.
I have had trouble getting a bill
from my excellent asistant, Taichi Hoshino,
who has returned to Goldman Tokyo,
and has not been able to get anything else
done lately. I will try to get something out soon!

We had several energy people,
from several companies, at our credit risk
exec ed course last month. Seems that
credit risk and  power risk go
together these days!

Warm regards, Darrell

On Fri, 30 Mar 2001 [email-masked] wrote:

>
> Darrell,
>
> I am sending you 2 technical notes on Enron default swaps: I hope that they
> will
> be useful. I shall read the articles on weekend. I am curious if you
> find these explanations satisfactory.
>
> We are very slow in preparing a number of technical documents
> for you for model reviews. We still hope you will be able
> to find some time to review our credit models (for our London
> credit trading) and  VaR and option pricing related models.
>
> Also, please check your invoices. I still think we owe you money.
>
>
> Vince
>  (See attached file: CDS vs AS.pdf)(See attached file: cdsstrat.pdf)
>
>
>
>
> Darrell Duffie <[email-masked]> on 03/28/2001 08:07:38 AM
>
> To:   Vince J Kaminski <[email-masked]>
> cc:
> Subject:  Re: Enron default swaps
>
>
>
>
> Vince: According to a Bank of America
> publication, your (Enron) default swap spreads
> are consistently trading about 80
> basis points wider than your asset swaps.
> Any idea of what is going on here?
>
> Thanks for any guidance, Darrell
>
>
> _____________________________________________
> Darrell Duffie
> mail  GSB Stanford CA 94305-5015 USA
> phone 650 723 1976
> fax   650 725 7979
> email [email-masked]
> web   http://www.stanford.edu/~duffie/
> _____________________________________________
>
>
>
>

_____________________________________________
Darrell Duffie
mail  GSB Stanford CA 94305-5015 USA
phone 650 723 1976
fax   650 725 7979
email [email-masked]
web   http://www.stanford.edu/~duffie/
_____________________________________________